Forums Neueste Beiträge
 

[Win 7 Pro SP1 x64] Net.Framework 4.0

16/01/2015 - 12:48 von HR Ernst | Report spam
Hallo,
als heute ein Update zu Framework 4.0 angeboten wurde, habe ich
nachgeschaut, ob die v4.0 bei mir überhaupt vorhanden ist. Unter
C:\Windows\Microsoft.Net gibt es die Ordner Framework und Framework64 und
in diesen beiden Ordnern die Unterordner v4.0.30319.

Da ich keine Ahnung habe, welches Programm die v4.0 benötigt, möchte ich
diese Version deinstallieren (u.a.auch, damit dafür nicht immer wieder
Updates angeboten werden), finde dazu aber keine Möglichkeit.

Ich denke, dass das Programm, das die v4.0 benötigen sollte, sich schon
melden wird, wenn ihm die v4.0 fehlen sollte. Dann könnte ich sie ja
nachinstallieren.

Also: Wie kann ich die v4.0 deinstallieren? Unter Systemsteuerung -> Alle
Systemsteuerelemente -> Programme und Funktionen ist von der v4.0 nichts
aufgeführt. Und soweit ich hier "gelernt" habe, gehört zum BS nur die v3.5
mit ihren Unterversionen.

P.S.: Wie viele andere, habe auch ich viele, schlechte Erfahrungen mit
Net.Framework machen "dürfen", die ich auch hier schon geschildert hatte.

PPS: Zu meinem anderen Problem lt. OP "Schnellstartleiste" bzw. Taskleiste
vom 11.1.2015 fàllt keinem eine Lösung ein?

Gruß

H.-R. Ernst
 

Lesen sie die antworten

#1 Richard Maurer
16/01/2015 - 13:27 | Warnen spam
Am 16.01.2015 um 12:48 schrieb HR Ernst:
Hallo,
als heute ein Update zu Framework 4.0 angeboten wurde, habe ich
nachgeschaut, ob die v4.0 bei mir überhaupt vorhanden ist. Unter
C:\Windows\Microsoft.Net gibt es die Ordner Framework und Framework64 und
in diesen beiden Ordnern die Unterordner v4.0.30319.

Da ich keine Ahnung habe, welches Programm die v4.0 benötigt, möchte ich
diese Version deinstallieren (u.a.auch, damit dafür nicht immer wieder
Updates angeboten werden), finde dazu aber keine Möglichkeit.



Tja, am Besten nicht angreifen. SicherheitsUpdates/Problembehebungen
sind nötig um die Programme die FW4.x nutzen sicherer zu machen.


Ich denke, dass das Programm, das die v4.0 benötigen sollte, sich schon
melden wird, wenn ihm die v4.0 fehlen sollte. Dann könnte ich sie ja
nachinstallieren.



Das ist nicht die feine Englische Art.
Stell Dir vor Du gehst auf einem Steg zum Boot und plötzlich
verschwindet der Steg. Jemand zieht Dir einfach den Boden unter den
Füßen weg.
Da würdest Du sauber auf die Schnauze fallen.
Das selbe passiert mit dem Programm, welches .net 4.0 als Boden für die
Funktionalitàt benötigt.


Also: Wie kann ich die v4.0 deinstallieren? Unter Systemsteuerung -> Alle
Systemsteuerelemente -> Programme und Funktionen ist von der v4.0 nichts
aufgeführt. Und soweit ich hier "gelernt" habe, gehört zum BS nur die v3.5
mit ihren Unterversionen.




Alle Programme die aktuell Entwickelt werden setzen .NetFW3.5 oder höher
voraus. Programme die Updatet werden, werden oftmals auf 4.0 umgestellt.
(bzw. 4.5)

Außerdem = .net Framework 4.x standardmàßig ab Win7 OutOfTheBox dabei
(ins BS integiert), ein Deinstallieren ist nur schwer möglich (Windows
Features), könnte sogar das BS in die Knie zwingen (Info fals das nicht
stimmt).

P.S.: Wie viele andere, habe auch ich viele, schlechte Erfahrungen mit
Net.Framework machen "dürfen", die ich auch hier schon geschildert hatte.




Leider ist das die StandardBiblothek auf der die Meisten Programme
laufen. Es gibt immer wieder Runtimes von àlteren Frameworks, die werden
aber von den diversen Programmen mitinstalliert.


mit freundlichen Grüßen
Richard Maurer

Ähnliche fragen